1.1.4 to 1.1.5 help

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by 2205v2205, Aug 6, 2008.

  1. 2205v2205

    2205v2205 New Member

    Joined:
    Jan 13, 2008
    Messages:
    44
    Likes Received:
    0
    do you have to have 1.1.4 to jailbreak 1.1.5 or can i just upgrade to 1.1.5 and just us zphone on it
  2. Zavonn

    Zavonn New Member

    Joined:
    Aug 7, 2008
    Messages:
    47
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    No, just upgrade your firmware to 1.1.5 and use iLiberty to jailbreak it. I prefer iLiberty over ziphone since it uses a pass2 jailbreak method versus ziphone's pass 1 method, which will be more likely to crash than iLiberty. I already jailbreaked successfully with iLiberty, so you'll have my guarantee on it.

Share This Page